@charset "shift_jis";

#topimage{
	width: 903px;
	height: 256px;
	position:relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topmenu {
	position: relative;
	width: 906px;
	margin: 0px auto;
	padding: 0px 0px;
	text-align: left;
}
#topmenu #top_left{
	width: 443px;
	float:left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.headline_image {
	width: 443px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#information {
	width: 443px;
	padding: 0px 0px;
}
#information iframe{
	border: 0px;
	margin: 0px;
	width: 438px;
	height: 277px;
	background-color: #FFFFFF;
}
.bottom_button{
	padding-top: 16px;
	padding-bottom: 24px;
	width: 245px;
	float:right;
}
.bottom_group_button{
	padding-top: 16px;
	width: 163px;
	float:right;
}

#bottom_menu{
	padding-top: 20px;
	padding-bottom: 11px;
	width: 443px;
	float:right;
}
#bottom_menu img{
	padding-right: 10px;
	float:right;
}

#topmenu #top_right{
	width: 443px;
	float:right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.group_image {
	width: 443px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
}
.group_title_image {
	width: 440px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 2px;
}
#button_left{
	width: 217px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#button_left img{
	padding-bottom: 12px;
}
#button_right{
	width: 217px;
	float:right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#button_right img{
	padding-bottom: 12px;
}
#gototop{
	padding-top: 4px;
	padding-bottom: 16px;
	width: 443px;
	float:right;
}
#gototop img{
	float:right;
}

#top_contents {
	width: 740px;
	padding: 10px 0px;
}
#top_contents #top_left{
	width: 360px;
	float:left;
}
div.btn_senpaku{
	width: 360px;
	height: 180px;
	padding-left: 0;
}
#whats_new {
	width: 360px;
	padding: 15px 0px;
}
.whats_new_img {
	padding: 0px;
	margin: 0px;
}
.whats_new_main {
	padding: 5px;
	margin: 0px;
	background-color: #D9D9D9;
}
#whats_new iframe{
	border: 0px;
	margin: 0px;
	width: 350px;
	height: 150px;
	background-color: #FFFFFF;
}
#top_contents #top_right{
	width: 380px;
	float:right;
}
#top_contents #top_right #btn_rikujou{
	width: 360px;
	height: 180px;
	padding-left: 20px;
	position:relative;
}
div.btn_rikujou01{
	width: 360px;
	height: 180px;
	position: absolute;
	top: 0;
	left: 20px;
}
div.top_banner {
	width: 360px;
	padding: 15px 0px 0px 20px;
}

div.banner_left {
	width: 176px;
	padding: 0px;
	float: left;
}
div.banner_left dd{
	padding: 5px;
	font-size: 10px;
	line-height: 1.4em;
}
div.banner_right {
	width: 176px;
	padding: 0px;
	float: right;
}
div.banner_right dd{
	padding: 5px;
	font-size: 10px;
	line-height: 1.4em;
}




/*-------------------------------------*/
#navi .mm-top.top01 img,
#navi .mm-top.top02 img,
#navi .mm-top.top03 img,
#navi .mm-top.top04 img{
	position: relative;
	*top: -5px;
}
#navi .mmbg03 .left .left-inr{
	min-height:230px;
	_height: 230x;
}
#navi .mmbg02 .left .left-inr h4,
#navi .mmbg03 .left .left-inr h4,
#navi .mmbg04 .left .left-inr h4{
	*margin-top:  -6px;
	*padding: 3px 0 10px 0;
}
#navi .mmbg03 .left .left-inr h4,
#navi .mmbg04 .left .left-inr h4{
	*padding: 4px 0 9px 0;
}